BEGIN TRANSACTION;
CREATE TABLE IF NOT EXISTS "users" (
	"id"	INTEGER NOT NULL,
	"username"	TEXT NOT NULL,
	"balance"	INTEGER NOT NULL,
	PRIMARY KEY("id")
);
CREATE TABLE IF NOT EXISTS "tags" (
	"tagid"	INEGER NOT NULL,
	"userid"	INTEGER,
	FOREIGN KEY("userid") REFERENCES "users"("id"),
	PRIMARY KEY("tagid")
);
COMMIT;